package com.fs.hisStore.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum  ShipperCodeEnum {
    SF("SF","顺丰速运"),
    ZTO("ZTO","中通快递");

    private String value;
    private String desc;
}
